<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group([
    'namespace' => '\App\Http\Controllers\Web',
], function () {
    // 合约交易
    Route::get('/', 'TradeController@contract')->name('trade.contract');
    // 登录
    Route::get('/login', 'AuthController@index')->name('auth.index');
    // 现货交易
    Route::get('/spot', 'TradeController@spot')->name('trade.spot');
});
